Bug 120787 - build requires cdrecord-devel
Summary: build requires cdrecord-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cdrdao (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-13 21:38 UTC by Stephen Beahm
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-24 10:23:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen Beahm 2004-04-13 21:38:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114 Epiphany/1.0.4

Description of problem:
cdrdao build requires headers from /usr/include/schily/ which is
provided by cdrecord-devel.


Version-Release number of selected component (if applicable):
cdrdao-1.1.8-3

How reproducible:
Always

Steps to Reproduce:
1. Attempt to build cdrdao without first installing cdrecord-devel
2.
3.
    

Additional info:


Note You need to log in before you can comment on or make changes to this bug.